net.corda.core.node.services

## Class NetworkMapCache.MapChange

- net.corda.core.node.services.NetworkMapCache.MapChange

- Direct Known Subclasses:
    MapChange.Added, MapChange.Modified, MapChange.Removed
  Enclosing interface:
    NetworkMapCache

      public static class NetworkMapCache.MapChange

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `MapChange.Added`
    `static class` | `MapChange.Modified`
    `static class` | `MapChange.Removed`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `NodeInfo` | `getNode()`

- - ### Method Detail

    - #### getNode

          public NodeInfo getNode()